Passa al contenuto principale
Chiamaci
Numeri di telefono e orari
Centro assistenza

Esplora le nostre risorse di assistenza online

Aiuto

WordPress Aiuto

Abbiamo cercato di tradurti questa pagina. È disponibile anche la versione in inglese.

Versione PHP consigliata per WordPress

WordPress consiglia di aggiornare la versione PHP a PHP 7.4. Prima di modificare la versione PHP, ti consigliamo di verificare che i plug -in e il tema siano aggiornati.

Nota: PHP è il linguaggio di programmazione utilizzato per creare e mantenere WordPress. I linguaggi di programmazione come PHP sono in continua evoluzione per essere più veloci e più sicuri rispetto alle versioni precedenti. L'aggiornamento a una versione più recente avrà un effetto positivo sulle prestazioni e sulla sicurezza del tuo sito.

L'aggiornamento della versione PHP non dovrebbe essere un problema, tuttavia non possiamo garantire che non lo sia. Per proteggere il tuo sito, durante la modifica della versione PHP esegui tutte le seguenti operazioni:

  1. Crea un backup del tuo sito WordPress.
  2. Aggiorna WordPress (gli utenti di Managed WordPress possono saltare questo passaggio poiché la versione di WordPress viene aggiornata automaticamente ogni volta che viene rilasciata una nuova versione).
  3. Aggiorna il tuo tema WordPress.
  4. Aggiorna i plug -in di WordPress.
  5. Modifica la versione PHP selezionando i passaggi corrispondenti alla piattaforma di hosting su cui è ospitato il tuo sito WordPress ( Che tipo di account di hosting ho? ):
  6. Verifica che il tuo sito stia eseguendo la versione corretta di PHP utilizzando un file phpinfo .

Altre informazioni